<html xmlns='http://www.w3.org/1999/xhtml'>
<head>
    <meta http-equiv='content-type' content='text/html; charset=UTF-8'/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="shortcut icon" href="/favicon.ico"/>
    <meta name="author" content="Mr_Dysik"/>
    <link rel="stylesheet" href="/style/style.css" type="text/css"/>
    <link rel="stylesheet" href="/style/default.css?v5" type="text/css"/>


    <script type="text/javascript">
        var x = new Date().getTime() + 5;

        function backTimer() {
            var j = document.getElementsByTagName('div')[0];
            var i = new Date().getTime();
            if (i < x) {
                j.innerHTML = new Date(x - i).toLocaleTimeString();
                setTimeout(backTimer, 500);
            } else {
                j.innerHTML = "00:00";
            }
        }
    </script>
<?php

if (empty($title)) {
    $title = 'Легендарная эпоха';
}
echo '<title>' . $title . '</title>';